`<pron>` | (pronunciation) contains the pronunciation(s) of the word.
Attributes: |
`extent` | indicates whether the pronunciation is for whole word or part.
| Datatype: CDATA
| Legal values: |
`full` | full form
`pref` | prefix
`suff` | suffix
`part` | partial
| Default: full
| Example:
Note |
`notation` | indicates what notation is used for the pronunciation, if more than one occurs in the machine-readable dictionary.
| Datatype: CDATA
| Values: Sample values: IPA, Murray, ...
| Default: #IMPLIED
| Example:
Note |

Example

    <entry>
        <form>
             <orth>obverse</orth>
             <pron>&ACCENT;äb-&accent;v&schwa;rs</pron>,
             <pron extent=prefix>äb-&ACCENT;</pron>,
             <pron extent=prefix>&schwa;b-&ACCENT;</pron>
        </form>
        <gramGrp><pos>n</pos></gramGrp>
        <!-- ... -->
    </entry>
    (From Webster's Collegiate, obverse 2)

Tagset base tag set for printed dictionaries
Class dictionaries, dictionaryParts, formInfo
Filename `teidict2`
Content: May contain character data and phrase-level elements.
Parents form trans
Children#PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref
Declaration

    <!ELEMENT pron          - O  (%paraContent)                     >
    <!ATTLIST pron               %a.global
                                 %a.dictionaries
              extent             CDATA               full
              notation           CDATA               #IMPLIED       >

See 12.3.1

Back to index